CVE-2022-21182 – A privilege escalation vulnerability exists in the router configuration import functionali …

Vuln ID: CVE-2022-21182

Published:  2022-05-12  17:15:09Z

Description: A privilege escalation vulnerability exists in the router configuration import functionality of InHand Networks InRouter302 V3.5.4. A specially-crafted HTTP request can lead to increased privileges. An attacker can send an HTTP request to trigger this vulnerability.

Source: NVD.NIST.GOV